PHP Manual
Prev |  | Next

# SWFButton->setMenu()

(no version information, might be only in CVS)

SWFButton->setMenu() -- enable track as menu button behaviour

## Description

class SWFButton {
void setMenu ( int flag )
}

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`flag`

  This parameter can be used for a slight different behavior of buttons. You can set it to 0 (off) or 1 (on).

## Return Values

No value is returned.

Prev | Home | Next
SWFButton->setHit() | Up | SWFButton->setOver()